commit 2b4f67c2b33b545eac6a921fe08d0499ca679df3
Author: H.J. Lu <hjl.tools@gmail.com>
Date:   Tue Jan 12 05:15:49 2021 -0800

    Update for [BZ #27130] fix

diff --git a/NEWS b/NEWS
index 4da2a0cbda..5c32a966b7 100644
--- a/NEWS
+++ b/NEWS
@@ -20,6 +20,7 @@ The following bugs are resolved with this release:
   [26639] libc: msgctl IPC_INFO and MSG_INFO return garbage
   [26853] aarch64: Missing unwind information in statically linked startup code
   [26932] libc: sh: Multiple floating point functions defined as stubs only
+  [27130] "rep movsb" performance issue
 
 Version 2.32
 

